> ## Documentation Index
> Fetch the complete documentation index at: https://docs.htsapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Chapters

> List all HTS chapters (2-digit) with descriptions for navigation and filtering

Returns all HTS chapters (2-digit codes) with their descriptions. Useful for building navigation or filtering interfaces.

## Example Request

```bash theme={null}
curl -X GET "https://htsapi.com/v1/chapters" \
  -H "Authorization: Bearer your_hts_api_key"
```

## Example Response

```json theme={null}
{
  "data": [
    {
      "code": "84",
      "description": "Nuclear reactors, boilers, machinery and mechanical appliances; parts thereof"
    },
    {
      "code": "85",
      "description": "Electrical machinery and equipment and parts thereof"
    },
    {
      "code": "86",
      "description": "Railway or tramway locomotives, rolling-stock and parts thereof"
    }
  ]
}
```

## Use Cases

* Build chapter navigation menus
* Filter searches by chapter
* Display chapter overviews
* Create hierarchical browsing interfaces


## OpenAPI

````yaml GET /chapters
openapi: 3.0.1
info:
  title: HTS API
  description: >-
    An API for HTS and HS Codes - Enabling supply chain organizations to scale
    with reliable data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://htsapi.com/v1
security:
  - bearerAuth: []
paths:
  /chapters:
    get:
      summary: List Chapters
      description: Returns all HTS chapters (2-digit codes)
      responses:
        '200':
          description: List of chapters
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ChaptersResponse'
components:
  schemas:
    ChaptersResponse:
      type: object
      properties:
        data:
          type: array
          items:
            type: object
            properties:
              code:
                type: string
              description:
                type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: 'API key as Bearer token. Format: Bearer your_hts_api_key'

````